<!DOCTYPE html>
<html>
    <head>
        <title>Sobre mí</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="CSS/estilos_generales.css" rel="stylesheet" type="text/css"/>
        <link href="https://fonts.googleapis.com/css?family=Turret+Road&display=swap" rel="stylesheet">
    </head>
    <body>
     <section>
            <h1>Presentación</h1>
            
            <article>
               
                <p> Mi nombre es Lucía Diez, soy de la Ciudad de Nueva Palmira, Colonia.
                Me encuentro Cursando ingeniería en Logística desde el año 2018 en el ITR SO, Fray Bentos.
                   
                </p>
                
            </article>
            </section>
    </body>
</html>